html,body {
color:#444;
font-family:Arial,Helvetica,Verdana,sans-serif;
font-size:88%;
padding:0; 
height:100%;
height: auto;      /* IE 5.5-7 */
width:100%;
margin:0;
min-width:961px; /* use sbg width */
}

img {
outline:none;
}

ul {
	list-style-type: inherit;
}

hr {
border: 0;
width: 100%;
color: #666666;
background-color: #666666;
height: 1px;
}

#obg {
Z-INDEX: 15;
position:absolute;
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto; 
OVERFLOW: hidden;
WIDTH: 100%;
min-height:100%;
min-width:961px;
height:auto !important;
height:100%;
background: #000000 url('../images/bground_images/obg_working.jpg') repeat-x scroll 50% 0px;
}

#hbg {
Z-INDEX: 16;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
width: 100%;
}

#hdr {
Z-INDEX: 17;
margin-left: auto;
margin-right: auto;
width: 961px;
height: 292px;
position: relative;
background: transparent url('') repeat-x scroll 50% 0px;
TEXT-ALIGN: center;
}

#sbg {
Z-INDEX: 5;
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 70px;
PADDING-TOP: 20px;
MARGIN: 0px auto 221px; /* height of push - only used for footer that sticks to bottom  */
OVERFLOW: hidden;
min-height:100%;
height:auto !important;
height:100%;
WIDTH: 961px;
background: #000000 url('') no-repeat scroll 50% 0px;
}

.line {
float: left;
display: block;
POSITION: relative;
margin:0; 
padding:0; 
OVERFLOW: visible;
WIDTH: 100%;
BACKGROUND-COLOR: transparent;
}

.item {
position: relative;
float: left;
padding:0; 
overflow: visible;
left: 100%;
min-height: 250px; /* left, middle & right column minimum height - increases column height if larger than individual setting */
border: 0;
MARGIN: 0px auto;
BACKGROUND-COLOR: transparent;
}

.sap-content {
overflow: visible;
}

.column {
MARGIN-BOTTOM: -0px; /* left, middle & right columns to be of equal heights - set to 32767 if yes or 0 if no */
PADDING-BOTTOM: 0px;  /* left, middle & right columns to be of equal heights - set to 32767 if yes or 0 if no */
}

#main #sidebar-left {
Z-INDEX: 9;
MARGIN-LEFT: -100%;
WIDTH: 0px; /* also adjust main content sap content width */
background: transparent;
}

#main #sidebar-left .sap-content {
Z-INDEX: 10;
min-height: 150px; /* minimum height of left column */
border-style:solid;
border-width:0px 0px 0px 0px;
PADDING-RIGHT: 15px;
PADDING-BOTTOM: 15px;
PADDING-LEFT: 15px;
PADDING-TOP: 15px;
}

#main #maincontent {
position: relative;
z-index: 7;
MARGIN-LEFT: -948px;
WIDTH: 670px;
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
line-height:17px;
COLOR: #fff;
}

#main #maincontent .sap-content {
z-index: 8;
min-height: 200px; /* minimum height of middle column */
background: transparent;
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px; /* add main sidebar left width */
PADDING-BOTTOM: 15px;
PADDING-TOP: 15px;
}

#main #maincontent .iplinks {
margin-bottom:0px;
}

#main #maincontent .ipblurb {
padding-top:0px;
padding-bottom:10px;
}

#main #sidebar-right {
position: relative;
z-index: 9;
MARGIN-LEFT: -250px;
WIDTH: 250px;
/*background: #ffffff url('') no-repeat scroll 100% 0px;*/
}

#main #sidebar-right .sap-content {
z-index: 10;
min-height: 365px; /* minimum height of middle column */
PADDING-RIGHT: 35px;
PADDING-BOTTOM: 15px;
PADDING-LEFT: 15px;
PADDING-TOP: 15px;
}

.hfitem {
position: relative;
overflow: hidden;
BACKGROUND-COLOR: transparent;
}

.hfsap-content {
overflow: hidden;
}

#fbg {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto;
OVERFLOW: hidden;
PADDING-TOP: 0px;
position:absolute; /* need if stick to bottom footer required */
bottom:0; /* need if stick to bottom footer required */
background: transparent url('../images/bground_images/ftr.gif') repeat scroll 50% 0px;
WIDTH: 100%;
}

#ftr {
z-index: 35;
MARGIN-LEFT: auto;
MARGIN-RIGHT: auto;
WIDTH: 961px;
HEIGHT: 221px;
background: transparent url('') repeat-x scroll 50% 0px;
TEXT-ALIGN: center;
}

.push {
margin:0; 
padding:0; 
height: 221px; /* .push must be the same height as .footer */
}

#news_list_image {
PADDING-RIGHT: 10px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 5px;
MARGIN: 0;
height: 100px; 
}

#news_list_info {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 5px;
MARGIN: 0x;
text-align:left;
background:#ffffff;
}

#category_list {
PADDING-RIGHT: 10px;
PADDING-LEFT: 30px;
PADDING-BOTTOM: 10px;
PADDING-TOP: 10px;
MARGIN: 0; 
background:#efefef;
width:500px;
}

#category_list_box {
width:33%;
}

.product_list_border {
  border-bottom:0px solid #aaaaaa;
}

.infoBoxContents #product_list {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0; 
text-align:center;
border: 1px solid #efefef;
width: 300px;
}

.infoBoxContents #product_list_image {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0;
height: 100px; 
}

.infoBoxContents #product_list_info {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0; 
color: #ffffff;
text-align:left;
background:#000000;
}

.infoBoxContents #product_list_price {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
font-weight:bold;
font-style:normal;
text-decoration:none;
line-height:22px;
margin-bottom:10px;
}

.infoBoxContents #product_list_name {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:normal;
font-style:normal;
text-decoration:none;
line-height:15px;
text-transform: uppercase;
}

.productListing #product_list {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0; 
text-align:center;
border: 1px solid #efefef;
width: 150px;
}

.productListing #product_list_image {
PADDING: 0px;
MARGIN: 0;
height: 100px; 
}

.productListing #product_list_info {
PADDING-RIGHT: 0px;
PADDING-LEFT: 20px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0; 
text-align:left;
background:#000000;
}

.productListing #product_list_price {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
font-weight:bold;
font-style:normal;
text-decoration:none;
line-height:22px;
text-align:right;
}

.productListing #product_list_name {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:normal;
font-style:normal;
text-decoration:none;
line-height:15px;
text-transform: uppercase;
}

#product_left_col{
padding-right:20px;
width:280px;
}

#productMainImage {
border:1px solid #666666;
height:210px;
margin:0;
padding:0;
text-align:center;
width:280px;
margin-right:10px;
}

#product_motion_container{
position:relative;
overflow:hidden;
height:80px;
width:224px;
}

#thumbnails {
PADDING-RIGHT: 3px;
PADDING-LEFT: 3px;
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px;
MARGIN: 0px auto;
border: 1px solid #efefef;
text-align: center;
}

.product_uploads {
list-style-type: disk;
}

.page_uploads {
list-style-type: disk;
}

#cart_minus_button {
margin:0;
PADDING-RIGHT: 2px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
}

#cart_plus_button {
margin:0;
PADDING-RIGHT: 0px;
PADDING-LEFT: 2px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
}

#popupOverlay {
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
background: url(../graphics/overlay1.gif);
	
/* Set both opacity and filter, for MSIE and firefox compatability */
opacity: .85;
filter: alpha(opacity=85);

/* z-index sets the layer order, so that the overlay rests on top.   */
/* Bear in mind that the popup dialogue needs to be even higher! */
z-index: 1000;
}

#popupDialogue {
position: absolute;
width: 900px;
padding: 20px;
border: 0px solid #0000DD;

background-color: #FFFFFF;
z-index: 2000;
}


#productMainImagePopup {
border:1px solid #666666;
height:500px;
margin:0;
text-align:center;
width:100%;
}

#productThumbnailsPopup{
width:300px;
}


a:focus{
outline:none;
} 
a:link {color:#000000;}
a:visited {color:#000000;}
a:hover {color:#000000;}
a:active {color:#000000;}

.breadcrumb {
margin-bottom:5px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#888888;
font-weight:Arial, Verdana, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.breadcrumb:link {color:#888888; }
a.breadcrumb:visited {color:#888888; }
a.breadcrumb:hover {color:#888888; text-decoration: underline; }
a.breadcrumb:active {color:#888888; }

.breadcrumb a:link {color:#888888; }
.breadcrumb a:visited {color:#888888; }
.breadcrumb a:hover {color:#888888; text-decoration:underline; }
.breadcrumb a:active {color:#888888; }

h1,.pagehead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:22px;
line-height:24px;
color:#FF9900;
font-weight:normal;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
.pagehead a:link {color:#FF9900; }
.pagehead a:visited {color:#FF9900; }
.pagehead a:hover {color:#FF9900; text-decoration:underline; }
.pagehead a:active {color:#FF9900; }


h2,.parahead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:16px;
color:#FF6600;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

.parahead a:link {color:#FF6600; }
.parahead a:visited {color:#FF6600; }
.parahead a:hover {color:#FF6600; text-decoration:underline; }
.parahead a:active {color:#FF6600; }

.sap-content textarea {
font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
line-height: 17px;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

.sap-content input {
font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

.sap-content select {
font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
line-height: 17px;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

.main {
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:17px;
color:#ffffff;
font-weight:normal;
font-style:normal;
text-decoration:none;
}
a.main:link {color:#FF9900; }
a.main:visited {color:#FF9900; }
a.main:hover {color:#FF9900; text-decoration:underline; }
a.main:active {color:#FF9900; }

.main a:link {color:#FF9900; }
.main a:visited {color:#FF9900; }
.main a:hover {color:#FF9900; text-decoration:underline; }
.main a:active {color:#FF9900; }

.sub {
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
font-weight:normal;
font-style:normal;
text-decoration:none;
}
a.sub:link {color:#ffffff; }
a.sub:visited {color:#ffffff; }
a.sub:hover {color:#ffffff; text-decoration:underline; }
a.sub:active {color:#ffffff; }

.sub a:link {color:#ffffff; }
.sub a:visited {color:#ffffff; }
.sub a:hover {color:#ffffff; text-decoration:underline; }
.sub a:active {color:#ffffff; }

.colhead {
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#FF9900;
font-weight:bold;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.colhead:link {color:#FF9900; }
a.colhead:visited {color:#FF9900; }
a.colhead:hover {color:#FF9900; text-decoration:none; }
a.colhead:active {color:#FF9900; }

.colhead a:link {color:#FF9900; }
.colhead a:visited {color:#FF9900; }
.colhead a:hover {color:#FF9900; text-decoration:underline; }
.colhead a:active {color:#FF9900; }

.coltext {
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:25px;
color:#000000;
font-weight:normal;
font-style:normal;
text-decoration:none;

}
a.coltext:link {color:#000000; }
a.coltext:visited {color:#000000; }
a.coltext:hover {color:#000000; text-decoration:none; }
a.coltext:active {color:#000000; }

.coltext a:link {color:#000000; }
.coltext a:visited {color:#000000; }
.coltext a:hover {color:#000000; text-decoration:underline; }
.coltext a:active {color:#000000; } 

.footer {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:normal;
font-style:normal;
text-decoration:none;
margin-top:0;
padding-top:0;
margin-bottom:0;
padding-bottom:0;
}
a.footer:link {color:#000000; }
a.footer:visited {color:#000000; }
a.footer:hover {color:#ffffff; text-decoration:none; }
a.footer:active {color:#000000; }

.footer a:link {color:#000000; }
.footer a:visited {color:#000000; }
.footer a:hover {color:#ffffff; text-decoration:underline; }
.footer a:active {color:#000000; }
 
.copyright{
font-family: Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
font-size:11px;
line-height: 17px;
text-align:left;
padding: 104px 0px 0px 0px;
}

.colline {
border-bottom:1px solid#000000;
}

.dashedline {
border-bottom:1px solid#000000;
border-style: dashed; 
border-width: 1px;
}

.calendarbg {background:#ffffff; }
.calendarleftbg {background:#ffffff; }
.calendarrightbg {background:#ffffff; }

.productListing-heading {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
font-variant: small-caps;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.productListing-heading:link {color:#000000; }
a.productListing-heading:visited {color:#000000; }
a.productListing-heading:hover {color:#000000; }
a.productListing-heading:active {color:#000000; }

#contact_us_form {
width:280px;
height: 420px;
left:20px;
top: 0px
}

#contact_us_form input[type="text"] {
width:290px;
}

#contact_us_form input[name="validation_code"] {
width:230px;
}

#contact_us_form [type="image"] {
text-align:right;
padding-left:233px;
}

#contact_us_form textarea {
width:290px;
}


#contact_us_map {
position: absolute;
width:355px;
height: 248px;
left: 350px;
top: 80px
}

#contact_us_details {
position: absolute;
width:185px;
text-align:right;
left: 760px;
top: 300px
}